/* Button */
.send-btn {
    background-color: #C05862;
}
.send-btn:hover {
    background-color: #c76b73;
}
/* Price tag */
.tag-outline path {
    fill: #C05862 !important;
}
.tag-right-outline path {
    fill: #C05862 !important;
}
/* Footer heading */
.footer .title {
    color: #C05862;
}

/* Background image */
body {
    background-image: url('/assets/images/bg-mountains.jpg');
}

/* Background tint */
body:after {
    background-color: rgba(50,47,72, .63);
}
/* Price tag background */
.tag-fill path {
    fill: #29273c !important;
}
.tag-right-fill path {
    fill: #29273c !important;
}
/* Footer background */
.footer {
    background-color: rgba(14,13,20, .63 );
}
/* Footer link hover */
.footer a:hover {
    background-color: #322F48;
}
/* More Domains button */
.more-domains-btn {
    background-color: rgba(14,13,20, .63 );
}
.more-domains-btn:hover,
.more-domains-btn:focus {
    background-color: #322F48;
}
/* Domain Portfolio link */
.domains a:hover {
    background-color: #322F48;
}
/* Offer form heading */
.offer-form .title {
    color: #322F48;
}
/* Toggle Field */
.switch-field input:checked + label {
    background-color: #322F48;
}


/* Narrow screen background styles */
@media (max-width: 480px) {
    .header {
        background-image: url('assets/images/bg-mountains.jpg');
    }
    .header:after {
        background-color: rgba(50,47,72, .63);
    }
}

.switch-field {
    overflow: hidden;
}
.switch-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}
.switch-field label {
    float: left;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                            supported by Chrome and Opera */
}
.switch-field label {
    position: static;
    text-indent: 0;
    display: inline-block;
    width: 50%;
    background-color: #f9f9f9;
    color: rgba(0, 0, 0, 0.6);
    font-weight: normal;
    text-align: center;
    text-shadow: none;
    padding: 6px 14px;
    transition: all 0.1s ease-in-out;
}
.switch-field label:hover {
    cursor: pointer;
}
.switch-field input:checked + label {
    background-color: #29273c;
    color: white;
}
.currencyinput {
    border: 0px;
    background-color: #f9f9f9;
    margin-bottom: 15px;
}
.currencyinput input {
    border: 0;
    background-color: #f9f9f9;
}